.div_content .w100,.w95,.w65,.w60,.w55,.w50,.w48,.w47,.w45,.w43,.w40,.w33,.w33,.w30,.w25,.w20 {
        border: 0px solid #000;
        margin: 0;
        padding: 0;
        /*text-align: center;*/
      }



.div_content .w100 img {
        width: 100%;
      }

.div_content .w95 img {
        width: 95%;
      }

.div_content .w65 img {
        width: 100%;
      }

.div_content .w60 img {
        width: 100%;
      }

.div_content .w55 img {
        width: 100%;
      }

.div_content .w50 img {
        width: 100%;
      }

.div_content .w48 img {
        width: 100%;
      }

.div_content .w47 img {
        width: 100%;
      }

.div_content .w45 img {
        width: 100%;
      }

.div_content .w43 img {
        width: 100%;
      }

.div_content .w40 img {
        width: 100%;
      }

.div_content .w35 img {
        width: 100%;
      }


.div_content .w33 img {
        width: 100%;
      }


.div_content .w30 img {
        width: 100%;
      }

.div_content .w25 img {
        width: 100%;
      }

.div_content .w20 img {
        width: 100%;
      }


/*.div_content .right img {
        float: right;
      }*/

/*.div_content .w45 img {
        width: 45%;
        margin: 0;
        padding: 0;
      }

.div_content .w47 img {
        width: 47%;
        margin: 0;
        padding: 0;
      }*/



    @media screen and (min-width: 30em)  {
.div_content .left img   { float: left; margin: 0 2vw 1vw 0; padding: 0; }
.div_content .right img  { float: right; margin: 0 0 1vw 2vw; padding: 0; }    
.div_content .w95 img { width: 95%; }
.div_content .w65 img { width: 65%; }
.div_content .w60 img { width: 60%; }
.div_content .w55 img { width: 55%; }
.div_content .w50 img { width: 50%; }
.div_content .w48 img { width: 48%; }
.div_content .w47 img { width: 47%; }
.div_content .w45 img { width: 45%; }
.div_content .w43 img { width: 43%; }
.div_content .w40 img { width: 40%; }
.div_content .w35 img { width: 35%; }
.div_content .w33 img { width: 33%; }
.div_content .w30 img { width: 30%; }
.div_content .w25 img { width: 25%; }
.div_content .w20 img { width: 20%; }
    }

    @media screen and (min-width: 70em)  {
.div_content .w95 img { width: 95%; }
.div_content .w65 img { width: 65%; }
.div_content .w60 img { width: 60%; }
.div_content .w55 img { width: 55%; }
.div_content .w50 img { width: 50%; }
.div_content .w48 img { width: 48%; }
.div_content .w47 img { width: 47%; }
.div_content .w45 img { width: 45%; }
.div_content .w43 img { width: 43%; }
.div_content .w40 img { width: 40%; }
.div_content .w35 img { width: 35%; }
.div_content .w33 img { width: 33%; }
.div_content .w30 img { width: 30%; }
.div_content .w25 img { width: 25%; }
.div_content .w20 img { width: 20%; }
        /*.div_content .w100 img { width: 40%; float: right; } */
    }